Upgrade Problems 8.6 - ICS doesn’t export hierarchy.

Hi!

I have upgrade 8.6 but the z-push no working for me on all devices.

My SO is Ubuntu 14.04.

Thanks

The issue was initially posted at https://forum.kopano.io/topic/1205/ios-devices-dont-getting-synced-anymore-since-z-push-kopano-update/19.

The ICS doesn’t export hierarchy even on the initial sync.

Hi @ablanco ,

can you specify the exact version of Kopano Core your’re running. Just briefly discussed this with a developer and he remembers that he fixed the hierarchy sync in ics a while ago. If you are still experiencing this with the lastest build (we are at 8.6.80.760 at the moment) I would look up the change again.

Hi @fbartels,

I download the last package version for ubuntu 14.04 amd64 but the version inside of the tar.gz are package incorrect, the version is 8.6.80.129 and should be 8.6.80.760.

Thanks!

Hi @ablanco ,

ah you’re still on Ubuntu 14.04. We have stopped building for this distribution a while ago, it seems there are still some remnants in the build system, thats why he still pushed an archive (even though just for 386) with the nightly uploads.

I’d recommend upgrading to a more recent os.

Hi @fbartels

Currently I can not update the operating system (due to other platforms), it would be feasible to create a last compilation for this system, since the current one does not work correctly.

Thanks

Hi @ablanco,

no sorry that is not possible, since builds were stopped since changes to the tree did not give successful builds for these old platforms anymore. Which architecture are you running? I’m thinking about giving you one of our release builds (for the 8.6.2 release), these are still built for 14.04.

@fbartels said in Upgrade Problems 8.6 - ICS doesn’t export hierarchy.:

Hi @ablanco,
no sorry that is not possible, since builds were stopped since changes to the tree did not give successful builds for these old platforms anymore. Which architecture are you running? I’m thinking about giving you one of our release builds (for the 8.6.2 release), these are still built for 14.04.

AMD64 Thanks!

@ablanco I’ve sent you a chat message through the forum.

@ablanco has confirmed to me that with a more recent build the issue was resolved.